@charset "UTF-8";
a{
	text-decoration:none;
	color:#929fba;
}
a:hover{
	color:#929fba;
	text-decoration:underline;
}
html,
body,
header,
.view {
	height: 700px;
}




.navbar-custom .navbar-nav li a:hover{
	color:#f4f4f4;
	background:#233237;
	outline:none;
}
.navbar-custom .navbar-nav li.active a{
	color:#fff;
	background:#984b43;
}
.navbar-custom .navbar-nav li.active a:hover,
.navbar-custom .navbar-nav li.active a:focus,
.navbar-custom .navbar-nav li.active a:active{
	color:#fff;
	background:#984b43;
}


@media (max-width: 740px) {
	html,
	body,
	header,
	.view {
		height:inherit;
		/*min-height:700px;*/
	}
	.streak {
		height: 150px
	}
}
@media (min-width: 800px) and (max-width: 1030px) {
	html,
	body,
	header,
	.view {
		height: 650px;<br>
	}
}
.intro-2 {
	background: url("./inc/img/hands-1327811.jpg")no-repeat center center;
	background-size: cover;
}
.top-nav-collapse {
	background-color: #929fba !important;
}
.navbar:not(.top-nav-collapse) {
	background: transparent !important;
}
@media (max-width: 768px) {
	.navbar:not(.top-nav-collapse) {
		background: #929fba !important;
	}
}
.rgba-gradient {
	background: -moz-linear-gradient(45deg, rgba(42, 27, 161, 0.6), rgba(50, 189, 229, 0.6) 100%);
	background: -webkit-linear-gradient(45deg, rgba(42, 27, 161, 0.6), rgba(50, 189, 229, 0.6) 100%);
	background: -webkit-gradient(linear, 45deg, from(rgba(42, 27, 161, 0.6)), to(rgba(50, 189, 229, 0.6)));
	background: -o-linear-gradient(45deg, rgba(42, 27, 161, 0.6), rgba(50, 189, 229, 0.6) 100%);
	background: linear-gradient(to 45deg, rgba(42, 27, 161, 0.6), rgba(50, 189, 229, 0.6) 100%);
}
@media (max-width: 450px) {
	.margins {
		margin-right: 1rem;
		margin-left: 1rem;
	}
}